

.qL_tit_area{
    position: relative;
}

.qL_tit{
    display: flex;
    align-items: center;
    gap: clamp(0.625rem, 0.292rem + 0.54vw, 0.938rem);

    box-sizing: border-box;
    padding-left: 5px;
}

.copy_btn{
    position: absolute;
    /* inset: 0; */
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    float: none;

    font-size: clamp(0.875rem, 0.742rem + 0.22vw, 1rem);
    font-weight: bold;

    z-index: 1;
}


.copy_btn a{
    color: var(--primary_color);
    transition: transform 0.4s ease;
}
.copy_btn a:hover{
    color: #221912;
    transition: color 0.3s ease;
}
.copy_btn a,
.copy_btn a:hover{
    text-decoration: none;
}


@media(max-width:550px){
    .qL_tit{
        padding-right: 60px;
    }
}